@charset "utf-8";

/* 404 */
.section_error{background:url(../images/404.jpg)no-repeat center top /cover;min-height: 1080px; color: #969696; padding-right:  calc(26vw + 8px);text-align: center;padding-top: calc(20vw + 8px);} 
.section_error .title{ font-size: clamp(2rem, 21vw, 18.75rem);font-family: 'Jost','Noto Sans TC','Arial', sans-serif;line-height: 1;}
.section_error .infor{font-size: clamp(2rem, 4vw, 3rem);letter-spacing: 10px;}
.section_error .button_wrap{letter-spacing: 10px;}
.section_error .button_wrap a{color: #969696;   text-align: center;position: relative;}
.section_error .button_wrap a:after{content: ""; position: absolute; bottom: -2px; height: 1px; width: 100%; background-color: #969696;left: -5px;}
/* privacy */
.section_privacy{margin-bottom: calc(8vw + 8px);}
.title_descript{line-height: 2;}
.title_descript > ol > li {list-style-type: cjk-ideographic;margin-bottom: 2%;}
.title_descript > ol > li strong{color: var(--yellow_color);font-weight: 400;}
.title_descript > ol > li::marker{color: var(--yellow_color);}

@media (max-width: 1100px) {
    .section_error{padding-bottom: 130%;text-align: center;background: url(../images/404.jpg)no-repeat right bottom /250%;padding-right: revert;padding-top: calc(17vw + 8px);min-height: revert;}
    .section_error .infor{letter-spacing: revert;}
    .section_error .button_wrap{letter-spacing: revert;}
}